[WAR-ArchaicBluffs UTUIDataProvider_MapInfo]
MapName=WAR-ArchaicBluffs
FriendlyName=ArchaicBluffs
NumPlayers=24 to 32       Author:Sir_Squiggles
PreviewImageMarkup=<Images:WAR-ArchaicBluffs.bluffprevmat>
Description=A magnificent valley, lost in time and brimming with life. Rolling hills, winding rivers, rustling leaves, people getting melted... Huh? Stop dilly dallying and grab your Flak Cannon soldier, there's a war on dontcha know! Credits: Epic for the tools and assets, Shademistress for the beautiful tropical trees (get em on gearsforums.epicgames.com), nomadicus for fixing a doohickey, my understanding family, my friend Steve for being epic in general and everyone who beta tested the map!